<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_marginLeft="30dp"
    android:layout_marginRight="30dp">

    <LinearLayout
        android:id="@+id/dialog_user_detail_bg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/im_user_info_dialog_bg"
        android:orientation="vertical"
        android:paddingLeft="20dp"
        android:paddingTop="30dp"
        android:paddingRight="20dp"
        android:paddingBottom="21dp">

        <RelativeLayout
            android:id="@+id/user_info_dialog_sourceFrom"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="31dp"
            android:visibility="gone">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="推广来源"
                android:textSize="15dp"
                android:textColor="@color/platform_color_666666"/>

            <TextView
                android:id="@+id/user_info_dialog_sourceFrom_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="SEM"
                android:layout_alignParentRight="true"
                android:textSize="15dp"
                android:textColor="@color/platform_color_242424"/>

        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="31dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="年龄"
                android:textSize="15dp"
                android:textColor="@color/platform_color_666666"/>

            <TextView
                android:id="@+id/user_info_dialog_age_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="18"
                android:layout_alignParentRight="true"
                android:textSize="15dp"
                android:textColor="@color/platform_color_242424"/>

        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="31dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="性别"
                android:textSize="15dp"
                android:textColor="@color/platform_color_666666"/>

            <TextView
                android:id="@+id/user_info_dialog_sex_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="男"
                android:layout_alignParentRight="true"
                android:textSize="15dp"
                android:textColor="@color/platform_color_242424"/>

        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="31dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="咨询类型"
                android:textSize="15dp"
                android:textColor="@color/platform_color_666666"/>

            <TextView
                android:id="@+id/user_info_dialog_consultType_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="恋爱情感"
                android:layout_alignParentRight="true"
                android:textSize="15dp"
                android:textColor="@color/platform_color_242424"/>

        </RelativeLayout>

        <RelativeLayout
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="30dp">

            <TextView
                android:id="@+id/user_info_dialog_questionDes_left_tv"
                android:layout_width="64dp"
                android:layout_height="wrap_content"
                android:text="问题描述"
                android:maxLines="1"
                android:textSize="15dp"
                android:textColor="@color/platform_color_666666"/>

            <com.yidianling.uikit.business.session.view.MaxHeightScrollView
                android:layout_marginLeft="80dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                app:maxHeight="150dp">
                <TextView
                    android:gravity="left"
                    android:id="@+id/user_info_dialog_questionDes_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    tools:text="我是描述"
                    android:textSize="15dp"
                    android:textColor="@color/platform_color_242424"/>
            </com.yidianling.uikit.business.session.view.MaxHeightScrollView>



        </RelativeLayout>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textColor="@color/platform_main_theme"
            android:text="*涉及用户隐私，请谨慎使用上述信息*"
            android:textSize="12dp"/>

    </LinearLayout>


    <ImageView
        android:id="@+id/user_info_dialog_close"
        android:layout_width="28dp"
        android:layout_height="28dp"
        android:layout_below="@+id/dialog_user_detail_bg"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="30dp"
        android:src="@drawable/im_expert_info_dialog_close_icon" />

</RelativeLayout>
